.slideshow-wrapper {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: auto;    
}

/** Carousel **/

.slideshow {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.slideshow ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.slideshow li {
    float: left;
    min-height: 190px;
    
}
.slideshow li img {
	width: 100%;
}

/** Carousel Controls **/

.slideshow-control-prev,
.slideshow-control-next {
    position: absolute;
    top: 30%;
    width: 29px;
    height: 54px;
    text-decoration: none;
    background: none;
    box-shadow: none;
}

.slideshow-control-prev {
    left: 50px;
}

.slideshow-control-next {
    right: 50px;
}

.slideshow-control-prev:hover span,
.slideshow-control-next:hover span {
    display: block;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
